﻿@charset "utf-8";
/* CSS Document */

/*==全局样式==*/
* {margin:0;padding:0;}
html{ width:100%; }
body { width:100%; font:normal 14px/1.6em "黑体"; color:#3f3f3f; background:#ebebeb; }
ol,ul {list-style:none; }
input,select,form img,button {vertical-align:middle; }
img {border:0;}
h1,h2,h3,h4,h5,h6 {font-size:100%; margin:0px; padding:0px;}
em{ font-style:normal;}
a{ text-decoration:none;color:#333333;}
a:hover { text-decoration:none; color:#ea0000; }
p{ margin:0px; padding:0px; line-height:24px;}

.hr_00 { font-size:0px; line-height:0px; clear:both; height:0; text-indent:-9999px;}
.hr_06 { font-size:0px; line-height:0px; clear:both; height:6px; text-indent:-9999px;}
.hr_08 { font-size:0px; line-height:0px; clear:both; height:8px; text-indent:-9999px;}
.hr_10 { font-size:0px; line-height:0px; clear:both; height:10px; text-indent:-9999px;}
.hr_15 { font-size:0px; line-height:0px; clear:both; height:15px; text-indent:-9999px;}
.hr_20 { font-size:0px; line-height:0px; clear:both; height:20px; text-indent:-9999px;}


/*=颜色样式=*/
.c_red { color:#ff0000;}/*突出链接颜色橘色*/

.auto_pic{ border:1px solid #ccc; text-align:center;display:table-cell;vertical-align:middle;  background-color:#ffffff; overflow:hidden;white-space:nowrap;}
.auto_pic i {display:inline-block;height:100%;vertical-align:middle}
.auto_pic img {vertical-align:middle; margin:1px;}
.inputype{border:1px solid #aaa9a9;  color:#333333; padding:1px 2px 0px 2px; height:20px; line-height:20px;}


.wrap {width:1200px; margin:0 auto;}
.ad{ margin:6px 0px;}
.Fl { float:left;}
.Fr { float:right;}

.tit01{ border-bottom:2px solid #d00000; height:30px;}
.tit01 h2{ text-indent:10px; line-height:33px; color:#d00000; font-size:18px;}

.more{ float:right; margin-right:5px; color:#999999;}

/*----------------------index-------------------------*/
.top{background:url(../images/bg.jpg) no-repeat center top;}

.nav{ background:#01378c; height:40px;}
.nav ul{ line-height:40px;width:1003px; margin:0 auto;}
.nav ul li{ float:left;}
.nav ul li a{ display:block; float:left; color:#ffffff; font-size:18px; font-weight:normal; width:auto; padding:0 25px; text-align:center;}
.nav ul li a:hover,.nav ul li a.sel{color:#fff000;}

.search{ height:35px; background:url(../images/searchbg.png) repeat-x; }
.search #time{ width:650px; float:left;line-height:33px; padding-left:10px;}
.search .txt{ width:330px; float:right; padding-top:3px;}
.search .txt .inputype{ color:#777777;
-moz-box-shadow:3px 3px 10px #d5d5d5 inset;              
    -webkit-box-shadow:3px 3px 10px #d5d5d5 inset;           
    box-shadow:3px 3px 10px #d5d5d5 inset;  
}
.search .txt .btn{ background:url(../images/btn.jpg) no-repeat; width:50px; height:20px; border:none; font-size:14px; color:#ffffff; font-weight:bold; cursor:pointer; text-indent:-9999px; }

.Lside{ width:592px; float:left;}
.Rside{ width:592px; float:right;}
/*------------------news---------------------*/
.news{border:1px solid #cfcfcf; background-color:#ffffff; padding:10px;
}
.news .npic{ width:590px; height:340px; float:left; margin-right:0px; margin-left:-5px; overflow:hidden;}
.news .nlist{ float:right; width:580px; height:340px;}

.news .nlist .nltext{ overflow:hidden;}
.news .nlist .nltext ul{display:block; padding:5px; }
.news .nlist .nltext ul li{ background:url(../images/icon01.png) 0px 12px no-repeat; text-indent:12px; line-height:30px; height:30px; overflow:hidden; border-bottom:1px dashed #ccc;}
.news .nlist .nltext ul li span{ float:right; color:#939393;}

.news .title{ margin-left:6px; background:url(../images/tit01.png) no-repeat; height:35px;  line-height:35px;}
.news .title h2{ font-size:18px; font-weight:normal; color:#c50909; text-indent:15px;}

.txtbg{ background-color:#ffffff;border:1px solid #cfcfcf; padding:5px; height:260px;
webkit-box-shadow: 5px 5px 15px #ccc;
-moz-box-shadow: 5px 5px 15px #ccc;
box-shadow: 5px 5px 5px #ccc;
-moz-border-radius:5px;      /* Gecko browsers */
-webkit-border-radius:5px;   /* Webkit browsers */
border-radius:5px;            /* W3C syntax */}

.info_list{}
.info_list ul{ padding:5px;}
.info_list ul li{display:block; background:url(../images/icon01.png) 0px 12px no-repeat; text-indent:10px;line-height:26px; height:26px;  overflow:hidden;}
.info_list ul li span {float: right; color:#939393; font-size:12px; font-family:"宋体";}

.profile{}
.profile ul li{ width:179px; height:52px; float:left; margin-left:25px; margin-bottom:15px; line-height:30px;}
.profile ul li img{ vertical-align:middle; padding-left:5px;}

.pic img{ margin:10px 0px 10px 20px;}

.work{ height:350px;}
.work .txt{ width:494px; float:left;}
.work .tits{ margin:10px;}
.work .tits h2{ line-height:34px; font-size:18px; line-height:20px; margin-bottom:10px;}
.work .tits p{ color:#666666;}
.work .title{background:#f1f1f1; height:40px;padding-left:20px;}
.work .title li{ float:left; margin-left:10px; width:90px;  line-height:40px; text-align:center;}
.work .title li a{ font-weight:bold;}
.work .title li.sel{ background-color:#ffffff;}
.work .title li.sel a{color:#d00000;}
.work .info_list{padding-left:20px;}
.list02{float:right; }

.lian .title{background:#f1f1f1; height:40px;}
.lian .title li{ float:left; margin-left:10px; width:auto;  line-height:40px; text-align:center;}
.lian .title li a{ font-weight:bold;}
.lian .title li.sel{ background-color:#ffffff;}
.lian .title li.sel a{color:#d00000;}

.link{ height:100px;}
.link .sele{padding:1px; overflow:hidden; padding-top:20px; width:900px; margin:0 auto;}
.link select{ padding:5px; width:260px; margin-left:20px; margin-bottom:10px; float:left; border:1px solid #dcdcdc;
-moz-border-radius:5px;      /* Gecko browsers */
-webkit-border-radius:5px;   /* Webkit browsers */
border-radius:5px;            /* W3C syntax */}

.foot{ border-top:2px solid #a40c09; text-align:center; padding:10px 0px;}

.txtbbg{ background-color:#ffffff;border:1px solid #cfcfcf; padding:5px;
webkit-box-shadow: 5px 5px 15px #ccc;
-moz-box-shadow: 5px 5px 15px #ccc;
box-shadow: 5px 5px 5px #ccc;
-moz-border-radius:5px;      /* Gecko browsers */
-webkit-border-radius:5px;   /* Webkit browsers */
border-radius:5px;            /* W3C syntax */}
.left{ width:230px; float:left; height:700px;}
.right{ width:940px; float:right; min-height:700px;}
.menu{ border-top:1px solid #eaeaea;}
.menu .tit{ background:url(../images/menubg.png) repeat-x;}
.menu .tit h2{ font-size:18px; line-height:50px; text-align:center; color:#ffffff;}
.menu ul{}
.menu ul li a{ display:block; border-bottom:1px solid #ccc; height:40px; line-height:40px; background:#f4f4f4 url(../images/arrow_04.gif) 10px 15px no-repeat; text-indent:20px; font-weight:bold;}
.menu ul li a:hover,.menu ul li a.sel{ background:#01378c; color:#ffffff;}

/*产品*/
.content .txt{ padding-top:10px;}
.content .listm{ width:100%; margin:10px auto 0 auto;}
.content .listm ul{ display:block;  _margin-left:-30px;}
.content .listm ul li{ width:210px; height:190px; display:block; float:left; margin-left:15px;text-align:center; line-height:20px; overflow:hidden;}
.content .listm ul li .auto_pic{ width:203px; height:155px; }
.content .listm ul li img{ width:201px; height:153px; padding:1px; }

.infolist ul{ padding:5px;}
.infolist ul li{background:url(../images/icon04.png) repeat-x left bottom; text-indent:10px;}
.infolist ul li a { display:block; background:url(../images/icon01.png) 0px 12px no-repeat;
line-height:30px;width:290px; height:30px;  overflow:hidden;}
.infolist ul li span {float: right; color:#939393;}

.detail{ width:99.9%;}
.location{ float:right; margin-right:20px; line-height:30px; color:#666666; text-indent:10px;}
.location a{ color:#666666;}
.location a:hover{ color:#ea0000;}
.detail .RDtxt{  min-height:500px; background-color:#ffffff; padding:55px;}
.detail .RDtxt h4{ color:#ad1200;  line-height:30px; text-align:center; font-size:22px; border-bottom:1px solid #d8d8d8; padding-bottom:5px;}
.detail .RDtxt .little{ text-align:center; line-height:30px; margin-bottom:20px;}
.detail .RDtxt .little span{ color:#666666; margin:0 25px;}
.detail .RDtxt p { width:100%; display:block; line-height:25px; text-indent:2em; margin-bottom:5px;}

.message{border-top:1px solid #dddddd; padding:10px;}
.message .list{border-top:1px solid #dddddd; padding-top:10px; margin-top:10px;}
.message p{ line-height:26px;}
.message .blue{ color:#2870b8; font-size:12px;}
.message .gray{ color:#999999; font-size:12px;}
.message .num{ background-color:#f4f4f4; border:1px solid #d5d5d5; width:11%; text-align:center;
text-shadow: 1px 1px 0 #ffffff;
-moz-border-radius: 5px;      /* Gecko browsers */
    -webkit-border-radius: 5px;   /* Webkit browsers */
    border-radius:5px;            /* W3C syntax */}
.message .num .c_red{ font-size:18px; }
.message textarea{ border:1px solid #cccccc; width:650px; height:80px; resize: none;
	-moz-border-radius: 2px;      /* Gecko browsers */
    -webkit-border-radius: 2px;   /* Webkit browsers */
    border-radius:2px;  
	}
.message .btn{ background:url(../images/textbg.jpg) repeat-x; height:31px; line-height:31px; 
border:1px solid #cccccc; width:650px; border-bottom:none; border-top:none;
-moz-border-radius: 2px;      /* Gecko browsers */
-webkit-border-radius: 2px;   /* Webkit browsers */
border-radius:2px;  
}
.message .inpt{ height:31px; width:80px; text-align:center; float:right; border:none; background:url(../images/textbg.jpg) repeat-x; cursor:pointer; border-left:1px solid #cccccc;}

.Rare .remind{ background-color:#fff9e4; padding:20px; width:95%; margin:10px auto;}
.Rare .table,.RDare .table {  width:99%; margin:10px auto;}
.Rare .table table,.RDare .table table{ background-color:#c9c9c9;}
.Rare .table table tr td,.RDare .table table tr td{ background-color:#f5f2ee; padding-left:5px; line-height:30px;}
.Rare .table .input,.RDare .table .input{ width:300px;}
.Rare .table textarea,.RDare .table textarea{ border:1px solid #d7d7d7; margin:5px 0;}
.Rare .table .Hbtn1{ background:#9b1516; width:65px; height:28px; border:none; color:#ffffff; cursor:pointer; margin:5px 20px 5px 0;}
.Rare .table .Hbtn2{ background:#7f7f7f; width:65px; height:28px; border:none;color:#ffffff; cursor:pointer; margin-left:20px; margin:5px 0;}
